New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Ticket #20610 (closed submission: fixed)

Opened 5 years ago

Last modified 5 years ago

new port : py26-eyed3

Reported by: neric27@… Owned by: snc@…
Priority: Normal Milestone:
Component: ports Version: 1.7.1
Keywords: Cc: mww@…
Port: py26-eyed3 py25-eyed3

Description

python 2.6 version of py25-eyed3.

eyed3 doesn't require optik, contrary to what its acsite.m4 file implies. Optik is the old name of optparse, which is included in python25 and python26.

Attachments

Portfile (1.2 KB) - added by neric27@… 5 years ago.
Portfile-py25-eyed3.diff (454 bytes) - added by snc@… 5 years ago.

Change History

Changed 5 years ago by neric27@…

comment:1 Changed 5 years ago by snc@…

  • Status changed from new to assigned
  • Owner changed from macports-tickets@… to snc@…
  • Port changed from py26-eyed3 to py26-eyed3 py25-eyed3
  • Cc mww@… added

mww: can you verify that py25-optik is included in python25?

Changed 5 years ago by snc@…

comment:2 Changed 5 years ago by snc@…

py26-eyed3 created in r55507.

mww: Do you want the py25-eyed3 diff committed? Also, can we delete py25-eyed3?

comment:3 Changed 5 years ago by mww@…

  • Status changed from assigned to closed
  • Resolution set to fixed

thanks for the hint, I've removed the dependency from py25-eyed3; btw.: why do you want to delete this port?

comment:4 Changed 5 years ago by snc@…

I typed the wrong port … I meant py25-optik.

Note: See TracTickets for help on using tickets.